## capisuite 0.4.5

=== debian/changelog ===
capisuite (0.4.5-12) unstable; urgency=low

  * QA upload.
  * Remove an useless hunk from 040_python2.6.diff.
  * Remove a hunk of monolithic diff that was uselessly updating Makefile.am
    (but not Makefile.in).
  * Switch to source format 3.0 (quilt).
    + Drop build-dependency on quit.
    + Remove unnecessary patching/unpatching commands from debian/rules.
    + Split the monolithic diff into separate patches (email-date.diff,
      email-multiple-recipients.diff,, gcc-4.4.diff, libcapi20-3.diff).
  * Bump debhelper compatibility level to 7.
    + Adjust build-dependencies accordingly.
    + Replace ‘dh_clean -k’ with ‘dh_prep’.
  * Bump standards version to 3.9.0 (no changes needed).
  * Bump python-support build-dependency to >= 0.90.
  * Depend on default-mta rather than exim4 (closes: #529340). Thanks to Nick
    Ellery for the bug report.
  * Fix the cleanup-after-pycentral preinst snippet (closes: #587642). Thanks
    to Martin Steigerwald  for the bug report.
  * Update config.{sub,guess} at build time; remove them in the clean target.
  * Drop XB-Python-Version.
  * Set XS-Python-Version to >= 2.5 and bump versioned build-dependency on
    python-dev to >= 2.5.
  * Add descriptions to patches.
  * Remove scripts/capisuitefax in the clean target.
  * String exceptions are no longer supported in Python 2.6. Replace them with
    regular exceptions (closes: #585215). Thanks to Sandro Tosi for the bug
    report.
  * Call dh_pysupport before dh_fixperms to work around bug #588746.
  * Update homepage URI in debian/control and debian/copyright.
  * Add watch file.
  * Add ${misc:Depends}.
  * Fix the init script, so that it source /etc/default/capisuit only if the
    file actually exists.
  * Add LSB Short-Description to the init script.
  * Point to the version 2 of GPL in debian/copyright.

 -- Jakub Wilk <jwilk@debian.org>  Sun, 11 Jul 2010 23:31:26 +0200

capisuite (0.4.5-11) unstable; urgency=low

  * QA upload
  * debian/preinst: add "#!/bin/sh" in first line (closes: #559148).
    Thanks to Klaumi Klingsporn for the hint.

 -- Ralf Treinen <treinen@debian.org>  Thu, 28 Jan 2010 20:12:17 +0100

capisuite (0.4.5-10) unstable; urgency=low

  * QA upload.
  * Switch to python-support, this handles also site-packages/dist-packages
    issue with python2.6 (Closes: #557792)

 -- Filippo Giunchedi <filippo@debian.org>  Sat, 28 Nov 2009 19:16:49 +0100

capisuite (0.4.5-9) unstable; urgency=low

  * QA upload.
  * Move to quilt patch system.
    + Convert existing patches to quilt.
  * 030_sox_call.diff. Remove -w option from call to sox. (Closes: #519062).
    + Thanks to Michael Kaaden.
  * 040_python26.diff. Build with Python 2.6. (Closes: #520656).
    + Thanks to Savvas Radevic for the patch.
  * Change exim depends to exim4. (Closes: #420275).
  * Replace obsolete gs depends with ghostscript.
  * Bump debhelper build-dep and compat to 5.
  * Bump Standards Version to 3.8.1. (No changes needed).

 -- Barry deFreese <bdefreese@debian.org>  Fri, 01 May 2009 10:42:21 -0400

capisuite (0.4.5-8) unstable; urgency=low

  * QA upload
  * Fixing patch from previous upload to actually fix bug.  (oops).  (Closes:
    #478484)

 -- Mike O'Connor <stew@debian.org>  Mon, 02 Jun 2008 14:26:23 -0400

capisuite (0.4.5-7) unstable; urgency=low

  * QA upload.
  * setting maintainer to: Debian QA Group <packages@qa.debian.org>
    - Request to orphan package came from maintainer
  * adding patch to fix UTF-8 issue with python2.5 (Closes: #478484)
    - Thanks Edelhard Becker

 -- Mike O'Connor <stew@debian.org>  Mon, 02 Jun 2008 13:45:50 -0400

capisuite (0.4.5-6.4) unstable; urgency=low

  * Non-maintainer upload.
  * Fix FTBFS when building against python2.5 (Closes: #476169)

 -- Mike O'Connor <stew@debian.org>  Mon, 21 Apr 2008 08:48:11 -0400

capisuite (0.4.5-6.3) unstable; urgency=low

  * Non-maintainer upload.
  * Fix FTBFS with gcc-4.3 (closes: #417133) (again?)
  * Lintian warnings silenced:
    - stop ignoring make clean errors
  * Update Standards-Version (no changes)

 -- Stephen Gran <sgran@debian.org>  Sat, 05 Apr 2008 16:21:46 +0100

capisuite (0.4.5-6.2) unstable; urgency=low

  * Non-maintainer upload.
  * Added LSB formatted dependency info in init.d script (closes: #469740)
  * Added Homepage control field

 -- Peter Eisentraut <petere@debian.org>  Wed, 02 Apr 2008 11:42:33 +0200

capisuite (0.4.5-6.1) unstable; urgency=low

  * Non-maintainer upload for the gcc-4.3 release goal, with a patch
    provided by Martin Michlmayer.  (Closes: #417133)

 -- Philipp Kern <pkern@debian.org>  Sun, 16 Mar 2008 23:16:11 +0100

capisuite (0.4.5-6) unstable; urgency=low

  * Remove me as an uploader.
  * Build for the updated Python policy. Closes: #380775, #385367.

 -- Matthias Klose <doko@debian.org>  Mon, 23 Oct 2006 23:34:17 +0200

capisuite (0.4.5-5) unstable; urgency=low

  * Fixing #348891 again Adding timezone

 -- Daniel J. Priem <danielpriem@flexserv.de>  Fri, 23 Jun 2006 11:26:16 +0200

capisuite (0.4.5-4) unstable; urgency=low

  * Removed file scripts/capisuitefax
  * applied patch for sending email to more then one recipient(closes: #348756)
  Thanks for the report and patch goes to Paul Muster <paul@muster.dyndns.info>
  * applied patch for missing date in some emails. because "RFC2821 ..*can* add a date header..."
  Thanks for the report and patch goes to Paul Muster <paul@muster.dyndns.info>
  (closes: #348891)

 -- Daniel J. Priem <danielpriem@flexserv.de>  Fri, 20 Jan 2006 18:33:18 +0100

capisuite (0.4.5-3.1) unstable; urgency=low

  * NMU
  * Rebuild for libcapi20-3 (closes: #323550, #322905).

 -- Matthias Klose <doko@debian.org>  Thu,  1 Sep 2005 10:51:23 +0000

capisuite (0.4.5-3) unstable; urgency=low

  * changed dependencies from libtiff-tools to libtiff-tools (>= 3.7) (Closes: #297913) (DP)

 -- Daniel J. Priem <danielpriem@flexserv.de>  Thu,  3 Mar 2005 18:02:27 +0100

capisuite (0.4.5-2) unstable; urgency=low

  * removed capisuitefax from diff (DP)

